html, body {
	height: 100%;
	margin: 0;
	padding: 0;
}

.t3.MVT {
	box-sizing: border-box;
	min-height: 100%;
	padding: 0 0 145px;
	position: relative;
}

.footer {
	bottom: 0;
	height: 145px;
	left: 0;
	position: absolute;
	width: 100%;
}

#online-option {
	position: absolute;
	visibility: hidden;
	display: none;
}

#post-option {
	position: absolute;
	visibility: hidden;
	display: none;
}

#onlineLabel {
	color: #555555;
	display: inline-block;
	cursor: pointer;
	font-weight: bold;
	padding: 5px 20px;
	margin-bottom: 0 !important;
}

#online-option:checked+#onlineLabel {
	color: #FFFFFF;
	background: #009ab1;
}

#post-option:checked+#onlineLabel {
	color: #FFFFFF;
	background: #009ab1;
}

.radio-group {
	border: solid 3px #009ab1;
	display: inline-block;
	margin: 20px;
	border-radius: 10px;
	overflow: hidden;
}

.toggle_radio {
	position: relative;
	background-color: pink;
	margin: 4px auto;
	overflow: hidden;
	padding: 0 !important;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	position: relative;
	height: 28px;
	display: inline-block;
}

.toggle_radio input[type=radio] {
	display: none;
}

.toggle_radio label {
	font: 90%/1.618 "Source Sans Pro";
	color: white;
	z-index: 0;
	display: inline-block;
	width: 24px;
	height: 24px;
	margin: 2px;
	border-radius: 50%;
	cursor: pointer;
	z-index: 1;
	text-align: center;
	background: transparent;
	position: relative;
	z-index: 3;
}

.toggle_option_slider {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: #ccc;
	z-index: 1;
	transition: background .35s ease;
}

.toggle_option_slider::after {
	content: '';
	width: 24px;
	height: 24px;
	border-radius: 50%;
	background: white;
	position: absolute;
	top: 2px;
	right: 2px;
	z-index: 2;
	transition: left .15s ease;
}

#first_toggle:checked ~ .toggle_option_slider {
	background: green;
}

#first_toggle:checked ~ .toggle_option_slider::after {
	left: 2px;
}

#second_toggle:checked ~ .toggle_option_slider {
	background: red;
}

#second_toggle:checked ~ .toggle_option_slider::after {
	left: calc(( 100% - 24px)/2px);
}

#docsOnlineImg {
	margin: 0 auto;
	margin-bottom: 20px;
	display: block;
	background: url(../images/notification_done.png);
	background-size: 70px, 70px;
	width: 90px;
	height: 70px;
	background-repeat: no-repeat;
	cursor: default;
	display: block
}

#docsPostImg {
	margin: 0 auto;
	margin-bottom: 20px;
	display: block;
	background: url(../images/notification_warning.png);
	background-size: 70px, 70px;
	width: 90px;
	height: 70px;
	background-repeat: no-repeat;
	cursor: default;
}

#OptinContiner {
	width: 90%;
	margin: 0 auto;
	padding-top: 20px;
}

#showCurrOptInValueDiv {
	width: 60%;
	margin: 0 auto;
}

#viaPostDocsButtonDiv {
	width: 30%;
	margin: 0 auto;
}

#onlineDocsButtonDiv {
	width: 30%;
	margin: 0 auto;
}

#onlineDocsButton {
	float: left;
	margin: 10px 20px 0 50px;
	list-style-type: none;
	background-size: 0.8em, auto;
	background-repeat: no-repeat;
	background-position: right 1em center;
	background-color: #0067d8;
	border-color: #d1b62c;
	color: #fff;
	box-shadow: 1px 0 0 rgba(255, 217, 0, 0.5);
	background-image: url(../images/arrow-white.png);
	border-top-style: none;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	font-weight: bold;
	display: inline-block;
	padding: .9375em 3em .9375em 1.125em;
	transition: background-color .3s ease, background-position .3s ease;
	border-left-style: none;
	border-right-style: none;
	cursor: pointer;
	font-weight: bold;
	text-decoration: none;
}

#onlineDocsButton:hover, #onlineDocsButton:focus {
	background-color: #0067d8;
	box-shadow: none;
	text-decoration: none;
	background-position: right .5em center;
	background-image: url(../images/arrow-white.png);
	background-size: 0.8em, auto;
	color: #fff;
	cursor: pointer;
	transition: background-color .3s ease, background-position .3s ease;
}

#docsViaPostButton {
	float: left;
	margin: 10px 20px 0 50px;
	list-style-type: none;
	background-size: 0.8em, auto;
	background-repeat: no-repeat;
	background-position: right 1em center;
	background-color: #0067d8;
	border-color: #d1b62c;
	color: #fff;
	box-shadow: 1px 0 0 rgba(255, 217, 0, 0.5);
	background-image: url(../images/arrow-white.png);
	border-top-style: none;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	font-weight: bold;
	display: inline-block;
	padding: .9375em 3em .9375em 1.125em;
	transition: background-color .3s ease, background-position .3s ease;
	border-left-style: none;
	border-right-style: none;
	cursor: pointer;
	font-weight: bold;
	text-decoration: none;
}

#docsViaPostButton:hover, #docsViaPostButton:focus {
	background-color: #0067d8;
	box-shadow: none;
	text-decoration: none;
	background-position: right .5em center;
	background-image: url(../images/arrow-white.png);
	background-size: 0.8em, auto;
	color: #fff;
	cursor: pointer;
	transition: background-color .3s ease, background-position .3s ease;
}

#bestDoctors {
	margin: 0 0 0 8px;
}

ul.adminSearch li {
	list-style-type: none;
	background-image: none;
	display: list-item;
	padding: 5px 0 0 0 !important;
}

#errorAmount {
	font-size: 14px;
}

ul.noTopPadding {
	padding-top: 0px;
}

li.noTopBottonPadding {
	padding-top: 0px;
	padding-bottom: 0px;
}

#paymentResultText {
	text-align: center;
	font-size: 16px;
}

#paySuccess {
	margin: 0 auto;
	margin-bottom: 20px;
	display: block;
	background: url(../images/notification_done.png);
	background-size: 70px, 70px;
	width: 70px;
	height: 70px;
	background-repeat: no-repeat;
	cursor: default;
	display: block
}

#payFailed {
	margin: 0 auto;
	margin-bottom: 20px;
	display: block;
	background: url(../images/notification_warning.png);
	background-size: 70px, 70px;
	width: 70px;
	height: 70px;
	background-repeat: no-repeat;
	cursor: default;
}

#cscImage {
	margin: 280px 0 0 0;
	display: block;
	background: url(../images/info_email_footer.jpg);
	background-size: 100%, auto;
	width: 100%;
	height: 250px;
	background-repeat: no-repeat;
	cursor: default;
}

#bannerImageRight {
	display: block;
	background: url(../images/Aviva.ie_side_banner.jpg);
	height: 418px;
	width: 266px;
	margin: 0 0 15px 8px;
	background-repeat: no-repeat;
}

ul.premAmountToPay li {
	float: left;
	list-style-type: none;
	display: inline-block;
	background-image: none;
	margin: 0 0 0 10px;
	padding-left: 0px !important;
}

#paymentAmountTxt {
	color: #009CFF;
	margin: 0 0 0 0px;
	font-size: 17px;
}

.blueBackBtn {
	clear: both;
	float: left;
	margin: 10px 20px 0 0;
	list-style-type: none;
	background-size: 0.8em, auto;
	background-repeat: no-repeat;
	background-position: left 1em center;
	background-color: #0067d8;
	border-color: #d1b62c;
	color: #fff;
	box-shadow: 1px 0 0 rgba(255, 217, 0, 0.5);
	background-image: url(../images/arrow-white-back.png);
	border-top-style: none;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	font-weight: bold;
	display: inline-block;
	padding: .9375em 3em .9375em 3.125em;
	transition: background-color .3s ease, background-position .3s ease;
	border-left-style: none;
	border-right-style: none;
	cursor: pointer;
	font-weight: bold;
	text-decoration: none;
}

.blueBackBtn:hover, .blueBackBtn:focus {
	background-color: #0067d8;
	box-shadow: none;
	text-decoration: none;
	background-position: left .5em center;
	background-image: url(../images/arrow-white-back.png);
	background-size: 0.8em, auto;
	color: #fff;
	cursor: pointer;
	transition: background-color .3s ease, background-position .3s ease;
}

.makePaymentBtn {
	clear: both;
	float: right;
	margin: 10px 20px 0 0;
	list-style-type: none;
	background-size: 0.8em, auto;
	background-repeat: no-repeat;
	background-position: right 1em center;
	background-color: #0067d8;
	border-color: #d1b62c;
	color: #fff;
	box-shadow: 1px 0 0 rgba(255, 217, 0, 0.5);
	background-image: url(../images/arrow-white.png);
	border-top-style: none;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	font-weight: bold;
	display: inline-block;
	padding: .9375em 3em .9375em 1.125em;
	transition: background-color .3s ease, background-position .3s ease;
	border-left-style: none;
	border-right-style: none;
	cursor: pointer;
	font-weight: bold;
	text-decoration: none;
}

.makePaymentBtn:hover, .makePaymentBtn:focus {
	background-color: #0067d8;
	box-shadow: none;
	text-decoration: none;
	background-position: right .5em center;
	background-image: url(../images/arrow-white.png);
	background-size: 0.8em, auto;
	color: #fff;
	cursor: pointer;
	transition: background-color .3s ease, background-position .3s ease;
}

.adminSearchBtn {
	clear: both;
	float: left;
	margin: 10px 20px 0 0;
	list-style-type: none;
	background-size: 0.8em, auto;
	background-repeat: no-repeat;
	background-position: right 1em center;
	background-color: #0067d8;
	border-color: #d1b62c;
	color: #fff;
	box-shadow: 1px 0 0 rgba(255, 217, 0, 0.5);
	background-image: url(../images/arrow-white.png);
	border-top-style: none;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	font-weight: bold;
	display: inline-block;
	padding: .9375em 3em .9375em 1.125em;
	transition: background-color .3s ease, background-position .3s ease;
	border-left-style: none;
	border-right-style: none;
	cursor: pointer;
	font-weight: bold;
	text-decoration: none;
}

.adminSearchBtn:hover, .adminSearchBtn:focus {
	background-color: #0067d8;
	box-shadow: none;
	text-decoration: none;
	background-position: right .5em center;
	background-image: url(../images/arrow-white.png);
	background-size: 0.8em, auto;
	color: #fff;
	cursor: pointer;
	transition: background-color .3s ease, background-position .3s ease;
}

.adminUpdateBtns {
	float: left;
	margin: 10px 20px 0 0;
	list-style-type: none;
	background-size: 0.8em, auto;
	background-repeat: no-repeat;
	background-position: right 1em center;
	background-color: #0067d8;
	border-color: #d1b62c;
	color: #fff !important;
	box-shadow: 1px 0 0 rgba(255, 217, 0, 0.5);
	background-image: url(../images/arrow-white.png);
	border-top-style: none;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	font-weight: bold;
	display: inline-block;
	padding: .9375em 3em .9375em 1.125em;
	transition: background-color .3s ease, background-position .3s ease;
	border-left-style: none;
	border-right-style: none;
	cursor: pointer;
	font-weight: bold;
	text-decoration: none !important;
}

.adminUpdateBtns:hover, .adminUpdateBtns:focus, .adminUpdateBtns:visited
	{
	background-color: #0067d8;
	box-shadow: none;
	text-decoration: none !important;
	list-style-type: none;
	background-position: right .5em center;
	background-image: url(../images/arrow-white.png);
	background-size: 0.8em, auto;
	color: #fff !important;
	cursor: pointer;
	transition: background-color .3s ease, background-position .3s ease;
}

input[type=range] {
	/*removes default webkit styles*/
	-webkit-appearance: none;
	/*fix for FF unable to apply focus style bug */
	border: 1px solid white;
	/*required for proper track sizing in FF*/
	width: 80%;
}

input[type=range]::-webkit-slider-runnable-track {
	width: 80%;
	height: 5px;
	background: #ddd;
	border: none;
	border-radius: 3px;
}

input[type=range]::-webkit-slider-thumb {
	-webkit-appearance: none;
	border: none;
	height: 16px;
	width: 16px;
	border-radius: 50%;
	background: #004fb6;
	margin-top: -4px;
}

input[type=range]:focus {
	outline: none;
}

input[type=range]:focus::-webkit-slider-runnable-track {
	background: #ccc;
}

input[type=range]::-moz-range-track {
	width: 80%;
	height: 5px;
	background: #ddd;
	border: none;
	border-radius: 3px;
}

input[type=range]::-moz-range-thumb {
	border: none;
	height: 16px;
	width: 16px;
	border-radius: 50%;
	background: #004fb6;
}

/*hide the outline behind the border*/
input[type=range]:-moz-focusring {
	outline: 1px solid white;
	outline-offset: -1px;
}

input[type=range]::-ms-track {
	width: 80%;
	height: 5px;
	/*remove bg colour from the track, we'll use ms-fill-lower and ms-fill-upper instead */
	background: transparent;
	/*leave room for the larger thumb to overflow with a transparent border */
	border-color: transparent;
	border-width: 6px 0;
	/*remove default tick marks*/
	color: transparent;
}

input[type=range]::-ms-fill-lower {
	background: #777;
	border-radius: 10px;
}

input[type=range]::-ms-fill-upper {
	background: #ddd;
	border-radius: 10px;
}

input[type=range]::-ms-thumb {
	border: none;
	height: 16px;
	width: 16px;
	border-radius: 50%;
	background: #004fb6;
}

input[type=range]:focus::-ms-fill-lower {
	background: #888;
}

input[type=range]:focus::-ms-fill-upper {
	background: #ccc;
}

.loggedOutH2 {
	margin: 0 auto;
	font-size: 15pt;
}

div.happinessRatings form {
	padding-right: 5%;
	display: inline-block !important;
}

/* DP Section Start */
.newYellowBtn {
	list-style-type: none;
	background-size: 0.8em, auto;
	background-repeat: no-repeat;
	background-position: right 1em center;
	background-color: #ffd900;
	border-color: #d1b62c;
	color: #004fb6;
	box-shadow: 1px 0 0 rgba(255, 217, 0, 0.5);
	background-image: url(../images/arrow.png);
	border-top-style: none;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	font-weight: bold;
	display: inline-block;
	padding: .9375em 3em .9375em 1.125em;
	transition: background-color .3s ease, background-position .3s ease;
	border-left-style: none;
	border-right-style: none;
	cursor: pointer;
	font-weight: bold;
	text-decoration: none;
}

.newYellowBtn:hover, .newYellowBtn:focus {
	background-color: #0067d8;
	box-shadow: none;
	text-decoration: none;
	background-position: right .5em center;
	background-image: url(../images/arrow-white.png);
	background-size: 0.8em, auto;
	color: #fff;
	cursor: pointer;
	transition: background-color .3s ease, background-position .3s ease;
}

.expandoText {
	margin: 0 0 0 0.5%;
}

#phone, #bic, #iban, #accName, #address, #policy, #email, #repeatEmail,
	#forename, #surname, #dobDay, #dobMonth, #dobYear, #username, #password,
	#repeatPassword, #usernameExisting, #passwordExisting {
	height: 45px;
}

input.standardHeight {
	height: 45px;
}

input, select, textarea {
	font-family: Arial, Helvetica, sans-serif;
	/*font-size: 1.6em;*/
	line-height: 1.2857em;
	margin: 0;
}

input[disabled="disabled"], select[disabled="disabled"], textarea[disabled="disabled"]
	{
	color: #a7a8aa;
}

input[type="text"], input[type="number"], input[type="tel"], input[type="email"],
	input[type="password"], select, textarea {
	border: 1px solid #ddd;
	border-radius: 5px;
	line-height: 1.2857;
	min-width: 60%;
	max-width: 80%;
	padding: .25em .4em;
}

input[type="text"], input[type="number"], input[type="tel"], input[type="email"],
	input[type="password"], textarea {
	display: block;
}

input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button
	{
	-webkit-appearance: none;
	margin: 0;
}

select {
	width: 95%
}

textarea {
	min-height: 8em;
}

input[type="text"]:focus, input[type="number"]:focus, input[type="tel"]:focus,
	input[type="email"]:focus, input[type="password"]:focus, select:focus,
	textarea:focus {
	border-color: #72c7e7;
	outline: none;
}

.faq_select_new {
	max-width: 175px;
}

input[name="nextButton"], .button.large {
	font-size: 1.8em;
}

.buttonList input[name="nextButton"], .buttonList .button.large {
	font-size: 1.285714em;
}
/* DP Section End */
#defPeriod {
	text-transform: capitalize;
}

.pdfList {
	background-image: url(../images/icon-pdf.png) !important;
}

.myDocsLinks {
	background: none !important;
	border: none;
	padding: 0 !important;
	font: inherit;
	font-size: 14px;
	cursor: pointer;
	color: #004fb6;
	white-space: normal;
	text-align: left;
}

.myDocsLinks:hover {
	color: #000;
}

.jargonBuster {
	width: 100%;
	margin-top: 18px;
	padding: 18px;
	background-color: #efefef;
	float: left;
}

@media only screen and (min-width:1169px) {
	#dualLife {
		margin-top: -55px;
	}
	#indexation {
		margin-top: -55px;
	}
	#jointLife2ndDeath {
		margin-top: -290px
	}
	#levelTerm {
		margin-top: -70px
	}
	#lifeorLivesInsured {
		margin-top: -215px
	}
	#notOnCover {
		margin-top: -90px
	}
	#singleLife {
		margin-top: -30px
	}
	#specifiedIllness {
		margin-top: -90px
	}
	#convertLife {
		margin-top: -45px
	}
	#incomePr {
		margin-top: -70px
	}
}

@media only screen and (min-width:480px) {
	.jargonBuster {
		width: 45%;
		margin: 2.5%
	}
}

@media only screen and (min-width:760px) {
	.jargonBuster {
		width: 30%;
		margin: 10px
	}
}

@media only screen and (max-width:880px) {
	button.newAccordion {
		padding: 18px;
		width: 100%;
		text-align: left;
		border: none;
		outline: none;
		transition: 0.4s;
	}
	.logoutBtn {
		margin-right: 10px !important;
	}
}

/********************* Accordion Section *************************/
body.submenu {
	display: block;
}

ul {
	list-style-type: none;
}

a {
	color: #b63b4d;
	text-decoration: none;
}

.accordion {
	width: 100%;
	max-width: 1100px;
	margin: 10px auto;
	background: #FFF;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	/*border: 1px solid #acb3bd;*/
	padding-top: 0px !important;
	font-size: 0px !important;
	padding-top: 0px !important
}

.accordion .link:hove {
	color: #004fb6;
}

.link {
	text-indent: 2.5em;
	padding-left: 5em;
	cursor: pointer;
	display: block;
	padding: 15px 15px 15px 15px;
	color: #123274;
	font-size: 14px;
	font-weight: 700;
	background-color: #fff;
	position: relative;
	-webkit-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
	background-image: url(../images/icon-plus2.png);
	background-repeat: no-repeat;
	background-position: left 1em center;
}

.accordion .link li {
	background-image: none !important;
}

.accordion li:last-child .link {
	border-bottom: 0;
}

.accordion li i {
	position: absolute;
	top: 16px;
	left: 12px;
	font-size: 18px;
	color: #000;
	-webkit-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

.accordion li i.fa-chevron-down {
	/*  right: 12px;
  left: auto;
  font-size: 16px;*/
	
}

.accordion li.open .link {
	color: #123274;
	font-size: 16px;
	background-color: #fff;
	background-image: url(../images/icon-minus2.png);
	background-repeat: no-repeat;
	background-position: left 1em center;
}

.accordion li .link {
	font-size: 16px;
}

.accordion li.open i {
	color: #009CFF;
}

.accordion li.open i.fa-chevron-down {
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);
}

.submenu {
	display: none;
	/* background: #444359;*/
	font-size: 14px;
}

.submenu li {
	/* border-bottom: 1px solid #4b4a5e; */
	
}

.submenu a {
	display: block;
	text-decoration: none;
	color: #d9d9d9;
	padding: 12px;
	padding-left: 20px;
	-webkit-transition: all 0.25s ease;
	-o-transition: all 0.25s ease;
	transition: all 0.25s ease;
}

.submenu a:hove {
	background: #009CFF;
	color: #FFF;
}

/********************* Accordion Section End *************************/
h2.first {
	color: #004fb6 !important;
}

.rowForgot {
	float: right;
	clear: both;
	font-size: 9pt;
}

.rowForgot a {
	color: #123274;
	text-decoration: underline;
	display: inline !important;
	padding: 0 0 0 0 !important;
}

.rowForgot li {
	padding: 0 0 .1em 1.3em !important;
}

.formPod {
	height: 100% !important;
}

ul.infoPolicyBen li {
	float: left;
	height: 40px;
	margin: 0 0px 10px 0;
	background-image: none !important;
	padding: 0 0 0 0 !important;
	text-transform: capitalize;
}

ul.infoPolicyBen li:nth-child(odd) {
	color: #009CFF;
	font-weight: none;
	font-size: 17px /*13.2pt*/;
	width: 130px;
	margin: 0 0 10px 10px;
	padding: 0 0 0 0 !important;
}

ul.infoPolicyBen li:nth-child(even) {
	font-size: 17px /*13.2pt*/;
	font-weight: none;
	margin: 0 30px 10px 0;
	padding: 0 0 0 0 !important;
}

ul.infoPolicyBen li:nth-child(4n+1) {
	margin-right: 0;
	clear: both;
}

ul.infoPolicy li {
	float: left;
	height: 40px;
	margin: 0 0px 10px 0;
	background-image: none !important;
	padding: 0 0 0 0 !important;
	text-transform: capitalize;
}

ul.infoPolicy li:nth-child(odd) {
	color: #009CFF;
	font-weight: none;
	font-size: 17px /*13.2pt*/;
	width: 137px;
	margin: 10px 0 10px 60px;
	padding: 0 0 0 0 !important;
}

ul.infoPolicy li:nth-child(even) {
	font-size: 17px /*13.2pt*/;
	font-weight: none;
	width: 160px;
	margin: 10px 30px 10px 0;
	padding: 0 0 0 0 !important;
}

ul.infoPolicy li:nth-child(4n+1) {
	margin-right: 0;
	clear: both;
}

#assignee {
	font-size: 14px;
	letter-spacing: -0.05em;
}

@media screen and (max-width: 1188px) {
	ul.infoPolicy li {
		font-size: 6.0pt;
		margin: 0 0 20px 15px !important;
	}
	ul.infoPolicyBen li {
		font-size: 6.0pt;
		margin: 0 0 20px 15px !important;
	}
}

@media screen and (max-width: 800px) {
	ul.infoPolicy li:nth-child(2n+1) {
		margin-right: 0;
		clear: both;
		margin: 0 0 20px 0 !important;
	}
	ul.infoPolicyBen li:nth-child(2n+1) {
		margin-right: 0;
		clear: both;
		margin: 0 0 20px 0 !important;
	}
}

}
.rightAlign {
	text-align: right;
}

.infoNumFont {
	color: #000000;
	letter-spacing: .03em;
}

.helpTextShowAutohelp {
	clear: both;
	margin-top: 1em;
	padding-left: .6em;
}

.infoBtn li {
	background-image: none !important;
}

.homeIcons {
	
}

.homeIcons_content {
	
}

.ss_button {
	margin-top: 10px !important;
	background-color: #ffd900;
	background-image: -moz-linear-gradient(top, #ffe866, #ffd900);
	background-image: -webkit-linear-gradient(top, #ffe866, #ffd900);
	background-image: linear-gradient(top, #ffe866, #ffd900);
	background-image: url(../images/icon-plus2.png);
	background-repeat: no-repeat !important;
	background-position: left 1em center !important;
	cursor: pointer;
}

.ss_button h2 {
	padding: 6px 0 6px 46px;
	color: #004fb6;
	font-size: 25px;
	font-family: Frutiger, Arial, Helvetica, sans-serif;
	/*	border: 1px solid #d5d5d5;
	border-radius: 3px;*/
}

.ss_button3 {
	margin-top: 10px !important;
	background-color: #ffd900;
	background-image: -moz-linear-gradient(top, #ffe866, #ffd900);
	background-image: -webkit-linear-gradient(top, #ffe866, #ffd900);
	background-image: linear-gradient(top, #ffe866, #ffd900);
	background-image: url(../images/icon-plus2.png);
	background-repeat: no-repeat !important;
	background-position: left 1em center !important;
	cursor: pointer;
}

.ss_button3 h2 {
	padding: 6px 0 6px 46px;
	color: #004fb6;
	font-size: 25px;
	font-family: Frutiger, Arial, Helvetica, sans-serif;
	/*	border: 1px solid #d5d5d5;
	border-radius: 3px;*/
}

.ss_button4 {
	margin-top: 10px !important;
	background-color: #ffd900;
	background-image: -moz-linear-gradient(top, #ffe866, #ffd900);
	background-image: -webkit-linear-gradient(top, #ffe866, #ffd900);
	background-image: linear-gradient(top, #ffe866, #ffd900);
	background-image: url(../images/icon-plus2.png);
	background-repeat: no-repeat !important;
	background-position: left 1em center !important;
	cursor: pointer;
}

.ss_button4 h2 {
	padding: 6px 0 6px 46px;
	color: #004fb6;
	font-size: 25px;
	font-family: Frutiger, Arial, Helvetica, sans-serif;
	/*	border: 1px solid #d5d5d5;
	border-radius: 3px;*/
}

.ss_button1 {
	margin-top: 10px !important;
	background-color: #ffd900;
	background-image: -moz-linear-gradient(top, #ffe866, #ffd900);
	background-image: -webkit-linear-gradient(top, #ffe866, #ffd900);
	background-image: linear-gradient(top, #ffe866, #ffd900);
	background-image: url(../images/icon-plus2.png);
	background-repeat: no-repeat !important;
	background-position: left 1em center !important;
	cursor: pointer;
}

.ss_button1 h2 {
	padding: 6px 0 6px 46px;
	color: #004fb6;
	font-size: 25px;
	font-family: Frutiger, Arial, Helvetica, sans-serif;
	border-radius: 3px;
}

.ss_button2 {
	margin-top: 48px;
	padding: 1px 0 0 0 !important;
	margin-top: 10px !important;
	background-color: #ffd900;
	background-image: -moz-linear-gradient(top, #ffe866, #ffd900);
	background-image: -webkit-linear-gradient(top, #ffe866, #ffd900);
	background-image: linear-gradient(top, #ffe866, #ffd900);
	background-image: url(../images/icon-plus2.png);
	background-repeat: no-repeat !important;
	background-position: left 1em center !important;
	cursor: pointer;
}

.ss_button2 h2 {
	padding: 6px 0 6px 46px;
	color: #004fb6;
	font-size: 25px;
	font-family: Frutiger, Arial, Helvetica, sans-serif;
	border-radius: 3px;
}

#term1Button, #term2Button, #term3Button, #term4Button, #term5Button,
	#term6Button, #term7Button, #term8Button {
	margin-top: 5px !important;
	background-image: url(../images/icon-plus2.png);
	background-repeat: no-repeat !important;
	background-position: right 1em center !important;
	height: 32px;
	cursor: pointer;
}

#term1Button h4, #term2Button h4, #term3Button h4, #term4Button h4,
	#term5Button h4, #term6Button h4, #term7Button h4, #term8Button h4 {
	padding: 0 0 0 15px;
	color: #123274;
	font-size: 16px;
	font-family: Frutiger, Arial, Helvetica, sans-serif;
	border-radius: 3px;
}

#term1Content p, #term2Content p, #term3Content p, #term4Content p,
	#term5Content p, #term6Content p, #term7Content p, #term8Content p {
	padding: 0 0 0 15px;
	font-size: 12px;
	font-family: Frutiger, Arial, Helvetica, sans-serif;
	border-radius: 3px;
}

#fundInfo {
	clear: both;
	padding: 1px 0 0 0 !important;
}

#fundInfo h2 {
	margin-top: 48px;
	padding: 6px 0 6px 16px;
	color: #004fb6;
	font-size: 25px;
	font-family: Frutiger, Arial, Helvetica, sans-serif;
	background-color: #ffd900;
	background-image: -webkit-linear-gradient(top, #ffe44a, #ffd900);
	border: 1px solid #d5d5d5;
	border-radius: 3px;
}

.form-group h3 {
	color: #009CFF;
	word-spacing: 1px;
	margin-left: 0.5em;
	margin-right: 3em;
	padding-top: 0px;
	font-size: 16px;
	font-family: Frutiger, Arial, Helvetica, sans-serif;
	letter-spacing: -.015em;
}

.searchBtn a {
	color: #004fb6 !important;
	opacity: 0.5;
}

.searchBtn:visited {
	color: #004fb6 !important;
	opacity: 0.5;
}

.searchBtn:visited:hover {
	color: #fff !important;
}

.searchBtn {
	margin: 10px 10px 0 0;
	background-color: #e5edf8;
	box-shadow: 0 .0625em 0 0 #acb3bd;
	display: inline-block;
	font-weight: bold;
	padding: .9375em 1.35em .9375em 1.125em;
	font-size: 9.5pt;
	float: right;
	transition: background-color .3s ease;
	border-radius: 0.1em;
	background-repeat: no-repeat;
	background-position: center;
}

.searchBtn:hover, .searchBtn:focus {
	padding: .9375em 1.35em .9375em 1.125em;
	background-color: #0067d8;
	box-shadow: none;
	color: #fff;
	transition: background-color .3s ease;
	text-decoration: none;
}

.logoutBtn a {
	color: #004fb6 !important;
}

.logoutBtn:visited {
	color: #004fb6 !important;
}

.logoutBtn:visited:hover {
	color: #fff !important;
}

.logoutBtn {
	margin: 10px 10px 0 0;
	background-size: 0.8em, auto;
	background-repeat: no-repeat;
	background-position: right 1em center;
	background-color: #e5edf8;
	box-shadow: 0 .0625em 0 0 #acb3bd;
	background-image: url(../images/arrow.png);
	display: inline-block;
	font-size: 9.5pt;
	font-weight: bold;
	padding: .9375em 3em .9375em 1.125em;
	float: right;
	transition: background-color .3s ease, background-position .3s ease;
}

.logoutBtn:hover, .logoutBtn:focus {
	background-color: #0067d8;
	box-shadow: none;
	text-decoration: none;
	background-position: right .5em center;
	background-image: url(../images/arrow-white.png);
	background-size: 0.8em, auto;
	color: #fff;
	transition: background-color .3s ease, background-position .3s ease;
}

.homeBtn a {
	color: #004fb6 !important;
	opacity: 0.5;
}

.homeBtn:visited {
	color: #004fb6 !important;
	opacity: 0.5;
}

.homeBtn:visited:hover {
	color: #fff !important;
}

.homeBtn {
	margin: 10px 10px 0 0;
	background-size: 1.7em, auto;
	background-repeat: no-repeat;
	background-position: center;
	background-color: #e5edf8;
	box-shadow: 0 .0625em 0 0 #acb3bd;
	background-image: url(../images/home_1.png);
	display: inline-block;
	font-weight: bold;
	padding: .9375em 3em .9375em 1.125em;
	font-size: 9.5pt;
	float: right;
	transition: background-color .3s ease;
	border-radius: 0.1em;
	text-indent: -9999px;
	background-repeat: no-repeat;
	background-position: center;
}

.homeBtn:hover, .homeBtn:focus {
	background-color: #0067d8;
	box-shadow: none;
	background-image: url(../images/home_1.png);
	background-size: 1.7em, auto;
	color: #fff;
	transition: background-color .3s ease;
	text-indent: -9999px;
}

.icnPolicy {
	background-image:
		url(http://www.aviva.ie/online/media-library/claims-icon.png);
}

/********************* Policy pod Section *************************/
.button {
	display: initial !important;
}

#container>div {
	diplay: inline-block;
}

.leftImage {
	float: left;
	width: 300px;
	border-radius: .4em;
	height: 170px;
}

#detailsBtn {
	margin: 6.5em 1em 0 0;
}

.productNameMPS {
	margin: 0 0 0 1.5em;
	font-size: 1.8em;
	color: #004fb6;
}

.contentRows.contentRowsThree {
	margin: 0 auto !important;
	width: 100%;
	display: -webkit-flex;
	-webkit-flex-wrap: wrap;
	display: flex;
	flex-wrap: wrap;
	padding: 0 1em 0 1em;
}

.pod1.botAligned1>.podContent {
	display: none;
	padding: .5em 0 0 2em;
	-webkit-flex-grow: 100;
	flex-grow: 100;
}

.pod1.botAligned1 {
	/*	margin: 1.2em 2em 1em 0; */
	width: 280px; /*30.8%;*/
	cursor: pointer;
}

#podImage {
	display: block;
	margin: auto;
}

@media screen and (max-width: 1024px) {
}

@media screen and (max-width: 960px) {
}

@media screen and (max-width: 572px) {
	.pod1.botAligned1 {
		margin: 0 auto;
		width: 265px; /*30.8%;*/
		cursor: pointer;
	}
}

.icnHeading, .pod>h2.icnHeading, .pod>h3.icnHeading {
	padding: 1.0em 0 0.2em 2em !important;
}

.doormatHeading {
	color: #FFF;
}

h2.icnHeading.icnHome {
	height: 50px;
	border-bottom: 2px solid #f5f5f5;
}

#contentOfPods {
	
}

.policyNumMPS {
	padding: 2em 0 0 0;
}

#policyPods {
	
}

/*.pod1.botAligned1>h2, .pod.botAligned1>h3 {
	-webkit-flex-grow: 1;
	flex-grow: 1
}*/

/*.pod1.botAligned1>.podContent:last-child {
	-webkit-flex-grow: 1;
	flex-grow: 1
}*/
.largeIcon {
	background-position: center 1.4em;
	background-repeat: no-repeat;
	background-size: auto;
	border: 0;
	padding-top: 8.1em;
	text-align: center;
}

.largeIcon .podLink {
	display: inline;
	padding-left: 0;
	margin-right: -0.75em
}

.podSideImage+.podContentInner {
	margin-right: 45%
}

.podSideImage {
	background-size: cover;
	background-repeat: no-repeat;
	float: right;
	margin-bottom: 0;
	min-height: 12em;
	width: 40%
}

.pod1 {
	/*    background: #fff;
    border: 2px solid #f5f5f5;
   border-radius: .63em;
    -webkit-box-shadow: 0 0 1em 0 rgba(0, 0, 0, .05);
    -moz-box-shadow: 0 0 1em 0 rgba(0, 0, 0, .05);
    box-shadow: 0 0 1em 0 rgba(0, 0, 0, .05);*/
	margin-bottom: 1.4em;
}

aside .pod1 {
	background: #fff;
}

.pod1>h2, .pod1>h3 {
	font-size: 2em;
	margin-left: .7em;
	margin-right: .7em;
	padding: .7em 0 0;
}

.pod1.nomargin>h2 {
	font-size: 2em;
	margin-left: .7em;
	margin-right: .7em;
	margin-bottom: .1em;
	padding: .1em 0 0;
}

.pod1>h2 a, .pod>h3 a {
	text-decoration: none;
}

#podBtnDetails, #podBtnUpdate {
	text-decoration: none;
	color: #004fb6;
	font-size: 12px;
	display: block;
	margin: 0 0 4px 10%;
	width: 70%;
}

#podBtnDetails:hover, #podBtnUpdate:hover {
	text-decoration: none;
	color: #fff;
}

#podBtnDetails:visited, #podBtnUpdate:visited {
	text-decoration: none;
	color: #004fb6;
}

#podBtnDetails:active, #podBtnUpdate:active {
	text-decoration: none;
	color: #fff;
}

#podBtnDetails:focus, #podBtnUpdate:focus {
	text-decoration: none;
	color: #fff;
}

#podBtnDetails:visited:hover, #podBtnUpdate:visited:hover {
	text-decoration: none;
	color: #fff;
}

/********************* Policy pod Section END *************************/
p.users_name {
	font-size: 1.5em;
	text-transform: capitalize;
	float: left;
	color: #004fb6;
}

.CustomerOnlineValidationError {
	border-color: red;
	background: #C2DEEA;
}

a.congrats_login_btn {
	background-size: 0.8em, auto;
	background-repeat: no-repeat;
	background-position: right 1em center;
	background-color: #ffd900;
	border-color: #d1b62c;
	color: #004fb6;
	box-shadow: 1px 0 0 rgba(255, 217, 0, 0.5);
	background-image: url(../images/arrow.png);
	border-top-style: none;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	font-weight: bold;
	display: inline-block;
	padding: .9375em 3em .9375em 1.125em;
	transition: background-color .3s ease, background-position .3s ease;
	border-left-style: none;
	border-right-style: none;
	cursor: pointer;
	font-size: 9.5pt;
	font-weight: bold;
	text-decoration: none;
}

a.congrats_login_btn:hover {
	background-color: #0067d8;
	box-shadow: none;
	text-decoration: none;
	background-position: right .5em center;
	background-image: url(../images/arrow-white.png);
	background-size: 0.8em, auto;
	color: #fff;
	cursor: pointer;
	transition: background-color .3s ease, background-position .3s ease;
}

a.congrats_login_btn:visited {
	color: #0067d8;
}

p.site-info {
	font-size: 1em;
}

div.helpTextShow {
	clear: both;
	margin-top: 1em;
}

div.helpTextShowUsername {
	clear: both;
	margin-top: 1em;
	color: #004fb6;
	font-size: .9em;
}

.cookiePopUpClosed {
	display: none;
}

p.site-info {
	font-size: 11px;
	margin-bottom: 0px;
}

.wrapper.cookiePopUp {
	overflow: auto;
	padding: 1em 1.5%;
	padding-left: 4em;
	padding-right: 4em;
}

.cookiePopUp p {
	background: transparent left top no-repeat;
	background-image:
		url('http://www.aviva.ie/online/media-library/icn-inline-info.png');
	font-size: 1.2em;
	padding-left: 2.5em
}

.svg .cookiePopUp p {
	background-image:
		url('http://www.aviva.ie/online/media-library/icon-advice-info.png');
	background-size: 2em
}

.cookiePopUp .button, .svg .cookiePopUp .button {
	background-image: none;
	clear: both;
	display: block;
	font-size: 1.2em;
	margin: 0 auto;
	padding: .7em;
	text-align: center;
	width: 6em
}

@media only screen and (min-width:63em) {
	div.helpTextShowAutohelp {
		display: block;
		margin: 0 1.5% 0;
		position: absolute;
		right: 0;
		top: 0;
		width: 22%;
		z-index: 10;
		margin-top: 7em;
		padding-bottom: 15px;
	}
	.imageLeft {
		border-radius: .5em;
		float: left;
		margin: 0 1.4em 1.4em 0
	}
	.imageRight {
		border-radius: .5em;
		float: right;
		margin: 0 1.4em 1.4em
	}
	.telList .tel {
		float: right
	}
	.js .showHide, .js .tabGroup {
		margin: 0 -1.4em 1.4em
	}
	.js .showHide>h2, .js .tabGroup>h2 {
		padding: 0 1em
	}
	.js .showHide>div, .js .tabGroup>div {
		padding: 1em 1.4em
	}
	.carousel {
		min-height: 225px
	}
	.carousel .slide p {
		font: 2.4em/1.5 Frutiger, Arial, Helvetica, sans-serif;
		left: 0;
		letter-spacing: -.015em;
		margin: .5em;
		position: absolute;
		top: 0;
		width: 58%
	}
	.cookiePopUp p {
		float: left;
		margin: 0;
		width: 85%
	}
	.cookiePopUp .button, .svg .cookiePopUp .button {
		clear: none;
		float: right
	}
}

.cookiePopUp p {
	width: 91%
}

.cookiePopUp .button {
	background-color: #f5f5f5;
	border-color: #d5d5d5
}

.cookiePopUp .button:hover, .cookiePopUp .button:focus {
	background-color: #ffed47
}

/* ----------- iPad mini ----------- */

/* Portrait and Landscape */
@media only screen and (min-device-width: 768px) and (max-device-width:
	1024px) and (-webkit-min-device-pixel-ratio: 2) {
}

/* Portrait */
@media only screen and(min-device-width:768px)
	and(max-device-width:1024px) and(orientation:portrait) and
	(-webkit-min-device-pixel-ratio:2) {
	li {
		display: block !important;
	}
}

/* Landscape */
@media only screen and (min-device-width: 768px) and (max-device-width:
	1024px) and (orientation: landscape) and
	(-webkit-min-device-pixel-ratio: 1) {
	.form-group h3 {
		color: #009CFF;
		word-spacing: 1px;
		margin-right: 2.0em;
		padding-top: 0px;
		font-size: 16px;
		font-family: Frutiger, Arial, Helvetica, sans-serif;
		letter-spacing: -.015em;
	}
	#fundInfo h2 {
		margin-top: 5em;
		padding: .4em 0em .4em 1em;
		color: #009CFF;
		font-size: 2.3em;
		font-family: Frutiger, Arial, Helvetica, sans-serif;
		background-color: #ffd900;
		background-image: -webkit-linear-gradient(top, #ffe44a, #ffd900);
		border: 1px solid #d5d5d5;
		border-radius: 3px;
	}
}

/* ----------- iPad 1 and 2 ----------- */
/* Portrait and Landscape */
@media only screen and (min-device-width: 768px) and (max-device-width:
	1024px) and (-webkit-min-device-pixel-ratio: 1) {
}

/* Portrait */
@media only screen and (min-device-width: 768px) and (max-device-width:
	1024px) and (orientation: portrait) and
	(-webkit-min-device-pixel-ratio: 1) {
	li {
		display: block !important;
	}
}

/* Landscape */
@media only screen and (min-device-width: 768px) and (max-device-width:
	1024px) and (orientation: landscape) and
	(-webkit-min-device-pixel-ratio: 1) {
	.form-group h3 {
		color: #009CFF;
		word-spacing: 1px;
		margin-right: 2.0em;
		padding-top: 0px;
		font-size: 16px;
		font-family: Frutiger, Arial, Helvetica, sans-serif;
		letter-spacing: -.015em;
	}
	#fundInfo h2 {
		margin-top: 5em;
		padding: .4em 0em .4em 1em;
		color: #009CFF;
		font-size: 2.3em;
		font-family: Frutiger, Arial, Helvetica, sans-serif;
		background-color: #ffd900;
		background-image: -webkit-linear-gradient(top, #ffe44a, #ffd900);
		border: 1px solid #d5d5d5;
		border-radius: 3px;
	}
}

/* ----------- iPhone 6 Plus  ----------- */
/* Portrait and Landscape */
@media only screen and (min-device-width: 414px) and (max-device-width:
	736px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio:
	3) {
	li {
		display: block !important;
	}
	.policyNumMPS {
		padding: 1.5em 0 2em 0 !important;
	}
	#policyPods {
		margin: 1.2em 2em 1em 0;
		width: 250px;
	}
}

@media only screen and (min-device-width: 414px) and (max-device-width:
	736px) and (orientation: landscape) and
	(-webkit-min-device-pixel-ratio: 3) {
	li {
		display: block !important;
	}
	.policyNumMPS {
		padding: 1.5em 0 2em 0 !important;
	}
	#policyPods {
		margin: 1.2em 2em 1em 0;
		width: 195px;
	}
}

/* ----------- iPhone 6  ----------- */
/* Portrait and Landscape */
@media only screen and (min-device-width: 375px) and (max-device-width:
	627px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio:
	2) {
	#term1Button h4, #term2Button h4, #term3Button h4, #term4Button h4,
		#term5Button h4, #term6Button h4, #term7Button h4, #term8Button h4 {
		padding: 0 0 0 0;
		margin-bottom: 50px;
		color: #123274;
		font-size: 14px;
		font-family: Frutiger, Arial, Helvetica, sans-serif;
		border-radius: 3px;
		width: 90%;
		color: #123274;
	}
	#term1Button, #term2Button, #term3Button, #term4Button, #term5Button,
		#term6Button, #term7Button, #term8Button {
		margin-top: 30px !important;
		background-image: url(../images/icon-plus2.png);
		background-repeat: no-repeat !important;
		background-position: right 1em center !important;
		height: 32px;
		cursor: pointer;
	}
	#term4Content p, #term5Content p, #term6Content p, #term7Content p,
		#term8Content p {
		padding: 20px 0 0 5px;
		font-size: 12px;
		font-family: Frutiger, Arial, Helvetica, sans-serif;
		border-radius: 3px;
	}
	li {
		display: block !important;
	}
	.policyNumMPS {
		padding: 1.5em 0 2em 0 !important;
	}
}

@media only screen and (min-device-width: 375px) and (max-device-width:
	667px) and (orientation: landscape) and
	(-webkit-min-device-pixel-ratio: 2) {
	#term1Button h4, #term2Button h4, #term3Button h4, #term4Button h4,
		#term5Button h4, #term6Button h4, #term7Button h4, #term8Button h4 {
		padding: 0 0 0 0;
		margin-bottom: 50px;
		color: #123274;
		font-size: 14px;
		font-family: Frutiger, Arial, Helvetica, sans-serif;
		border-radius: 3px;
		width: 90%;
	}
	#term1Button, #term2Button, #term3Button, #term4Button, #term5Button,
		#term6Button, #term7Button, #term8Button {
		margin-top: 30px !important;
		background-image: url(../images/icon-plus2.png);
		background-repeat: no-repeat !important;
		background-position: right 1em center !important;
		height: 32px;
		cursor: pointer;
	}
	#term4Content p, #term5Content p, #term6Content p, #term7Content p,
		#term8Content p {
		padding: 20px 0 0 5px;
		font-size: 12px;
		font-family: Frutiger, Arial, Helvetica, sans-serif;
		border-radius: 3px;
	}
	li {
		display: block !important;
	}
	.policyNumMPS {
		padding: 1.5em 0 2em 0 !important;
	}
	ul.infoPolicy li:nth-child(odd) {
		color: #009CFF;
		font-weight: none;
		font-size: 13.5pt;
		width: 118px;
		margin: 10px 0 10px 62px;
		padding: 0 0 0 0 !important;
	}
	ul.infoPolicy li:nth-child(even) {
		font-size: 13.5pt;
		width: 140px;
		margin: 10px 64px 10px 0;
		padding: 0 0 0 0 !important;
	}
}

@media only screen and (min-device-width: 411px) and (max-device-width:
	731px) and (orientation: landscape) and
	(-webkit-min-device-pixel-ratio: 2) {
	ul.infoPolicy li:nth-child(odd) {
		color: #009CFF;
		font-weight: none;
		font-size: 13.5pt;
		width: 118px;
		margin: 10px 0 10px 62px;
		padding: 0 0 0 0 !important;
	}
	ul.infoPolicy li:nth-child(even) {
		font-size: 13.5pt;
		width: 140px;
		margin: 10px 64px 10px 0;
		padding: 0 0 0 0 !important;
	}
}

/* ----------- iPad 3 and 4 ----------- */
/* Portrait and Landscape */
@media only screen and (min-device-width: 768px) and (max-device-width:
	1024px) and (-webkit-min-device-pixel-ratio: 2) {
}

/* Portrait */
@media only screen and (min-device-width: 768px) and (max-device-width:
	1024px) and (orientation: portrait) and
	(-webkit-min-device-pixel-ratio: 2) {
	li {
		display: block !important;
	}
	.policyNumMPS {
		padding: 1.5em 0 2em 0 !important;
	}
}

/* Landscape */
@media only screen and (min-device-width: 768px) and (max-device-width:
	1024px) and (orientation: landscape) and
	(-webkit-min-device-pixel-ratio: 2) {
	.form-group h3 {
		color: #009CFF;
		word-spacing: 1px;
		margin-right: 2.0em;
		padding-top: 0px;
		font-size: 16px;
		font-family: Frutiger, Arial, Helvetica, sans-serif;
		letter-spacing: -.015em;
	}
	#fundInfo h2 {
		margin-top: 5em;
		padding: .4em 0em .4em 1em;
		color: #004fb6;
		font-size: 2.3em;
		font-family: Frutiger, Arial, Helvetica, sans-serif;
		background-color: #ffd900;
		background-image: -webkit-linear-gradient(top, #ffe44a, #ffd900);
		border: 1px solid #d5d5d5;
		border-radius: 3px;
	}
}

/* ----------- Galaxy Tab 10.1 ----------- */

/* Portrait and Landscape */
@media ( min-device-width : 800px) and (max-device-width: 1280px) {
}

/* Portrait */
@media ( max-device-width : 800px) and (orientation: portrait) {
	li {
		display: block !important;
	}
}

/* Landscape */
@media ( max-device-width : 1280px) and (orientation: landscape) {
	.form-group h3 {
		color: #009CFF;
		word-spacing: 1px;
		margin-right: 2.0em;
		padding-top: 0px;
		font-size: 16px;
		font-family: Frutiger, Arial, Helvetica, sans-serif;
		letter-spacing: -.015em;
	}
	#fundInfo h2 {
		margin-top: 48px;
		padding: 6px 0px 6px 16px;
		color: #004fb6;
		font-size: 25px;
		font-family: Frutiger, Arial, Helvetica, sans-serif;
		background-color: #ffd900;
		background-image: -webkit-linear-gradient(top, #ffe44a, #ffd900);
		border: 1px solid #d5d5d5;
		border-radius: 3px;
	}
}

/* ----------- Asus Nexus 7 ----------- */
@media only screen and (min-device-width: 600px) and (max-device-width:
	960px) and (orientation: landscape) and
	(-webkit-min-device-pixel-ratio: 2) {
	.policyNumMPS {
		padding: 1.5em 0 2em 0 !important;
	}
}

/* ----------- BlackBerry PlayBook ----------- */
@media only screen and (min-device-width: 600px) and (max-device-width:
	1024px) and (orientation: portrait) and
	(-webkit-min-device-pixel-ratio: 1) {
	.policyNumMPS {
		padding: 1.5em 0 2em 0 !important;
	}
}